CVE-2021-26828 – OpenPLC ScadaBR through 0.9.1 on Linux and through 1.12.4 on Windows allows remote authent …

Vuln ID: CVE-2021-26828

Published:  2021-06-11  12:15:12Z

Description: OpenPLC ScadaBR through 0.9.1 on Linux and through 1.12.4 on Windows allows remote authenticated users to upload and execute arbitrary JSP files via view_edit.shtm.

Source: NVD.NIST.GOV